﻿section {
    scroll-margin-top: 10em;
}

h2 {
    font-style: italic;
}

.sponsors_image {
    width: 100%;
    height: auto;
}

@keyframes slide {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}

.sponsors {
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
}

.image_sponsors {
    height: 180px;
    width: 200px;
    display: flex;
    align-items: center;
    background-color: #fff;
    padding: 1.5rem;
    border-radius: 20px;
}

.sponsors:hover .animation_sponsor {
    animation-play-state: paused;
}
.animation_sponsors {
    display: inline-flex;
    animation: 100s slide infinite linear;
}

.card-body-sponsors {
    height: 180px;
    display: flex;
    align-items: center;
}

.conf_desc {
    font-size: 12px;
    line-height: 16px;
}

.avatar-md {
    height: 4.5rem;
    width: 4.5rem;
}

.badge {
    position: absolute;
    bottom: 10px;
}

.badge-pme {
    background-color: #19c3e5 !important;
    border-color: #19c3e5 !important;
}

.badge-experts {
    background-color: #4a4abf !important;
    border-color: #4a4abf !important;
}

@media (max-width:992px) {
    .last_speaker{
        width:100%!important;
    }
}
@media (max-width:576px) {
    html, body {
        overflow-x: hidden;
    }

    .modal-dialog {
        width: 94%;
    }

    .row-logos {
        margin-top: 30px;
    }

        .row-logos > img {
            margin-bottom: 20px;
        }

    .responsive-row {
        flex-direction: column;
        margin: 0 !important
    }

    .sponsors_image {
        max-height: 100%;
        width: auto;
        max-width: 100%;
        margin: auto;
    }

    .logo-small {
        height: 25px !important
    }
}

@media (max-width:420px) {
    .logo-small {
        height: 20px !important
    }
}
